./wip/py-napalm-iosxr, NAPALM module for Cisco IOS-XR

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 0.4.8, Package name: py37-napalm-iosxr-0.4.8, Maintainer: pkgsrc-users

NAPALM module for Cisco IOS-XR.

NAPALM (Network Automation and Programmability Abstraction Layer
with Multivendor support) is a Python library that implements a
set of functions to interact with different router vendor devices
using a unified API.

NAPALM supports several methods to connect to the devices, to
manipulate configurations or to retrieve data.


Required to run:
[net/py-netaddr] [lang/python37]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: fd974e7a6522151a6645029d1093d0fcf0a773a8
RMD160: f2507c1a93d5bae12ef93c02eca09c35217f6361
Filesize: 408.64 KB

Version history: (Expand)